Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5894 - error in installing redhat6.1
Summary: error in installing redhat6.1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-12 20:13 UTC by khafagy
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 18:16:05 UTC


Attachments (Terms of Use)

Description khafagy 1999-10-12 20:13:05 UTC
Hello,

I am installing redhat6.1 from harddrive and I am using the
boot.img (local boot diskette) for booting, I have the
following error:

- In the Reading package information phase during the
installation (after specifying upgrade installation class)
I got the following "exception error" which can not be
ignored:

Trace back (innermost last):

file "/usr/bin/anaconda.real", line 225 in ?
intforun (todo, test=test)

file "/tmp/lib/python1.5/site-packages/text.py", line 1000,
in run rc = apply (step[1](), step[2])

file "/tmp/lib/python1.5/site-packages/text.py", line 251,
in --call-- todo.upgradefindpackage (root)

file "/tmp/lib/python1.5/site-packages/todo.py", line 942,
in getcompslist self.getheaderlist()

file "/tmp/lib/python1.5/site-packages/todo.py, line 930,
in getheaderlist self.method.readheader ()

file "/tmp/lib/python1.5/site-packages/isys.py", line 9
in umount return _isys.umount return _isys.umount (what)
system error : (16, device or resource busy)


Note: the graphical installation does not work only text
mode.

Please send me an answer if there is error in the
installation files or the installation process.

Waiting for your fedback..

Regards,
Samy Khafagy

Comment 1 richard.meer 1999-11-02 20:17:59 UTC
Hi,
I've had this bug in the instalation of LINUX and some people advised
me to check the RPMS directory for anny files not ending with .RPM
I dis that and foun an log file from my FTP prog. deleted the file
and tryed the install agean, it still did'nt work ( for some other
people this did work !!) Then I compared the files in that dir with
the files on the FTP site and found out that a file called HOWTO-
corean..... something was'nt completly downloaded. I redownloaded
this file and the install worked well !! so check your RPMS dir, it
should be 555.198.893 bytes large, if it is'nt check your RPM files !!


Note You need to log in before you can comment on or make changes to this bug.